Title: Thinkapd x301 Restoration: Preamble
Author: Alessandro Mauri

# Thinkpad x301 Restoration Project: Preamble

I had an unfortunate accident, well 3 to be precise, I bought 3 used Thinkpads 
x301 in working condition. Someone might say "jeez good for you" because those
things are beautiful, old, and somewhat rare.

## PHOTO HERE all three af them 

Well not so fast because, as I learned the hard way, the Lenovo Thinkpad x301
has a particular quirk: It has what I think is the shittiest rubber coating
among all Thinkpads.
Three out of three of the laptops I bought had some issues with the coating,
on the lid AND the palmrest which, in this particular model, is treated with the
same coating as the lid. The problem is that this coating is now over 11-13
years old (the x301 was in production from 2008 to 2010) and it shows.
The problems I encountered are two:
    
1. Stickyness of the rubber
2. Almost impossible to clean

I tried several methods of cleaning and surface restoration, I will briefly list
them now.
    
1. For the lid: Magic eraser and cream dubbin as suggested [here][lid1],
    [here][lid2] and in many more places
2. Soapy water
3. Just water on a tissue
4. Denaturated alchol

All of the above either yielded no results or made things worse. The first
method with the magic eraser and cream worked to some extent but the rubber 
coating on the x301 is so _thin_ that I would have completely removed it before
getting rid of the stickyness.
The thinness of the coatings apparently was intentional as the main focus for
the x300 and x301 was lightweight, so some corners were cut in terms of the
number of coatings (I am **not** a reliable source).

## PHOTO HERE zoom in on the lid

As for the palm rest I think it is a lost cause, the coating is thin, old and 
has been subject to years of palm grease and sweat. Before cleaning it looked
grimy at best and after it got sticky like old rubber (it is).
Furthermore in two of them it actually started peeling (_lie_ one I got in very
bad condition and it was already somewhat peeled).

## PHOTO HERE the palm rest

## So what will you do?

Easy, I will take them apart, one by one, mix and match parts to make two decent
x301s and completely restore them!
One is going staright to Ebay and the other stays with me.

In the next entries of this blog series I will show in detail the whole process,
from thought to result, I will use this blog as a notepad for ideas and for
mocking myself over stupid mistakes along the line.

[lid1]: https://www.youtube.com/watch?v=Hv9p32ImZxI
[lid2]: https://www.youtube.com/watch?v=F50ya07onqo
[sothin]: